* {box-sizing:border-box;}


/* Body */

body {
  background:#fff;
  color:#333;
  font-family:"Libre Franklin", sans-serif;
  font-size:16px;
  -moz-osx-font-smoothing:grayscale;
  -webkit-font-smoothing:antialiased;
  font-weight:400;
  line-height:1.5em;
  margin:0;
  text-rendering:optimizelegibility;
}

body .ngp-content * {font-family:"Libre Franklin", sans-serif;}

.ngp-content h2 {
  color:#333;
  font-weight:600;
  font-size:1.25em;
  line-height:1.2em;
  margin:20px 0;
}

/* Theme Header */

body.page-theme header.theme-header {padding-top:30px;}

header.theme-header .header-container {
  margin:0 auto;
  max-width:1000px;
  width:100%;
}

.form-theme header.theme-header .header-container {max-width:720px;}

figure.logo {
  display:flex;
  line-height:0;
  margin:0;
}

body.page-theme figure.logo.header {justify-content:center;}

figure.logo a {
  display:block;
  height:105px;
  padding:20px;
  width:190px;
}

figure.logo img.logo {
  height:65px;
  width:150px;
}



/* Theme Main Content Area */

main.main-content {padding:0 10px;}

main.main-content hr.divider {
  background-color:#dbdbdb;
  border:0;
  height:1px;
  margin:0 auto 20px;
  padding:0;
  position:relative;
  width:100%;
}

main.main-content article hr.divider:last-of-type {margin:20px auto 0;}

main.main-content hr.divider:before,
main.main-content hr.divider:after {
  background:#fff;
  content:"";
  display:block;
  height:1px;
  position:absolute;
  top:0;
  width:10px;
}

main.main-content hr.divider:after {right:0;}

main.main-content article.article-content {
  margin:0 auto;
  max-width:1000px;
  padding:0;
  width:100%;
}

body.form-theme main.main-content article.article-content {
  max-width:700px;
  padding:20px 0;
}

article.article-content p.form-heading {
  color:#000;
  font-size:.875em;
  font-weight:700;
  margin:0 0 20px;
  padding:0 10px;
  text-transform:uppercase;
}

article.article-content h1.page-title {
  font-size:2.125em;
  font-weight:600;
  line-height:1.25em;
  margin:0 0 20px;
  padding:0 10px;
  width:100%;
}

body.page-theme article.article-content h1.page-title {
  color:#0156ba;
  margin:0 auto 30px;
  max-width:800px;
  text-align:center;
}

article.article-content figure {
  margin:0 auto 20px;
  width:100%;
}

article.article-content figure img {
  height:auto;
  width:100%;
}

/* Form Content */

.form-content .at.ngp-form {
  max-width:unset;
  min-width:unset;
  width:100%;
}

.form-content .at.ngp-form header.at-title {display:none;}

.form-content .at.ngp-form header.HeaderHtml {
  float:none;
  width:100%;
}


.form-content .at.ngp-form header.at-markup {
  margin:0 0 12px;
  padding:0 10px;
}

.form-content .at.ngp-form header.at-markup p {
  font-size:1.125em;
  line-height:1.333em;
  margin:0 0 12px;
  padding:0;
}

.form-content .at.ngp-form form {
  float:none;
  width:100%;
}

.form-content .at.ngp-form .at-fieldset {
  margin:0;
  min-width:unset;
  padding:10px 0;
  width:100%;
}

.form-content .at.ngp-form.multistep-layout .at-fieldset {padding-top:10px !important;}
.form-content .at.ngp-form fieldset.at-fieldset.hide-additional-information {display:none !important;}

.form-content .at.ngp-form .at-fieldset.ContributionInformation {
  margin:0;
  padding:0 10px;
}

.form-content .at.ngp-form .at-fieldset legend {
  color:#333;
  font-size:1.25em;
  font-weight:600;
  line-height:1.2em;
  margin:0;
  padding:10px;
}

.form-content .at.ngp-form .at-fieldset.ContactInformation legend {
  padding:10px;
}


/* FastAction */

.form-content .at.ngp-form .FastAction {
  background:#efefef;
  color:#333;
  margin:0 10px;
  padding:20px;
}

.form-content .at.ngp-form .FastAction .fastAction {
  background:none;
  margin:0;
  padding:0;
} 

.form-content .at.ngp-form .FastAction p {font-size:12px;}
.form-content .at.ngp-form .profile-link {background:#fff;}


/* Form Steps */

.form-content .at.ngp-form ol.at-steps {
  background:none;
  display:flex;
  padding:10px;
}

.form-content .at.ngp-form ol.at-steps li.at-step {
  margin:unset;
  padding:0 0 5px;
}

.form-content .at.ngp-form ol.at-steps li.at-step.active {border-bottom-color:#81bc00;}

.form-content .at.ngp-form ol.at-steps li.at-step a {
  align-items:center;
  color:#333;
  display:flex;
  flex-direction:column;
  font-size:14px;
  letter-spacing:0;
  line-height:20px;
  justify-content: center;
  padding:10px;
}

.form-content .at.ngp-form ol.at-steps li.at-step a:before {
  border:0;
  font-size:12px;
  left:unset;
  line-height:20px;
  margin:0 0 5px;
  position:relative;
  right:unset;
  top:0;
  transform:none;
}

.form-content .at.ngp-form ol.at-steps li.at-step a span.step-title {display:block;}


/* Form Elements */

.form-content .at.ngp-form .at-row label {
  color:#333;
  font-size:1em;
  margin:0 10px;
}

.form-content .at.ngp-form .at-row label input[type="text"],
.form-content .at.ngp-form .at-row label input[type="tel"],
.form-content .at.ngp-form .at-row label input[type="email"],
.form-content .at.ngp-form .at-row label input[type="date"],
.form-content .at.ngp-form .at-row label select,
.form-content .at.ngp-form .at-row label .select2-selection,
.form-content .at.ngp-form .at-row label textarea,
.form-content .at.ngp-form .at-row label .vgs-input-container iframe {
  border:1px solid #999;
  border-radius:0;
  color:#393c43;
  font-family:"Clear Sans", sans-serif;
  font-size:16px;
  height:46px;
  margin:5px 0 10px;
}

.form-content .at.ngp-form .at-row label .intl-tel-input {margin:5px 0 20px;}
.form-content .at.ngp-form .at-row label select {padding:0 5px}
.form-content .at.ngp-form .at-row label .select2-selection {padding:8px;}
.form-content .at.ngp-form .at-row label .select2-selection .select2-selection__rendered {line-height:36px;}

.form-content .at.ngp-form .at-row label textarea {
  height:auto;
  min-height:100px;
}

.form-content .at.ngp-form .at-row label input::placeholder {color:#999;}

.form-content .at.ngp-form .at-row label.multi-select .select2-selection {
  height:auto;
  padding:4px;
}


/* Toggle */

.form-content aside#recurring-values {display:none;}

.form-content .at.ngp-form h2.form-label {
  color:#333;
  font-size:1.25em;
  font-weight:600;
  line-height:1.2em;
  margin:20px 0;
}

.form-content .at.ngp-form.multistep-layout h2.form-label.donation-type {margin-top:10px;}

.form-content .at.ngp-form p.toggle-links-block {
  display:flex;
  height:24px;
  margin:0 0 10px;
}

.form-content .at.ngp-form a.toggle-link {
  border-radius:15px;
  color:#333;
  display:block;
  line-height:1.5em;
  height:24px;
  padding:0 15px 0 30px;
  position:relative;
}

.form-content .at.ngp-form a.toggle-link:before {
  border:1px solid #999;
  border-radius:100%;
  content:"";
  display:block;
  height:24px;
  left:0;
  position:absolute;
  width:24px;
}

.form-content .at.ngp-form a.toggle-link.active:before {
  background:#0156ba;
  border:1px solid #0156ba;
}

.form-content .at.ngp-form p.exhortation {
  background-image:url(https://nvlupin.blob.core.windows.net/images/van/EA/EA005/1/77954/images/themes/green-arrow.svg);
  background-size:30px 40px;
  background-position:0px 0px;
  background-repeat:no-repeat;
  color:#81bc00;
  font-size:.875em;
  font-weight:700;
  line-height:20px;
  margin:10px 0 ;
  min-height:40px;
  padding:0 0 0 40px;
}

.form-content .at.ngp-form .recurring-on p.exhortation {display:none;}
.form-content .at.ngp-form fieldset.ContributionInformation div.at-recurring {display:none;}



/* Contribution Buttons */

.form-content .at.ngp-form fieldset.ContributionInformation .at-radio {margin:0;}

.form-content .at.ngp-form fieldset.ContributionInformation .at-radios {
  display:flex;
  flex-wrap:wrap;
  margin:0;
}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount {
  border-radius:2px;
  color:#fff;
  float:none !important;
  font-size:20px;
  font-weight:600;
  height:50px;
  line-height:40px;
  margin:0 0 20px;
  padding:5px 20px;
  transition:all .5s ease-in-out;
  width:100% !important;
}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.hidden {display:none;}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.recurring:after {
  content:"/mo";
  text-transform:lowercase;
  font-size:16px;
}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount input[name="SelectAmount"] {width:1px !important;}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount a,
.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount a:hover,
.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount:hover a {
  background-color:#0156ba;
  border:0;
  border-radius:2px;
  transition:all .25s ease-in-out;
}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-amount input:checked + a {background-color:#81bc00;}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-otheramount {
  font-size:0;
  height:auto;
  line-height:50px;
  margin-bottom:20px;
  padding:0;
  position:relative;
}

.form-content .at.ngp-form fieldset.ContributionInformation input.edit-otheramount,
.form-content .at.ngp-form fieldset.ContributionInformation input.edit-otheramount:required::selection {
  background:none;
  border:1px solid #0156ba;
  border-radius:2px;
  height:50px;
  line-height:48px;
  position:absolute;
  top:0;
  transition:background-color .25s ease-in-out, border-color .25s ease-in-out;
  width:100%;
}

.form-content .at.ngp-form fieldset.ContributionInformation input.edit-otheramount::placeholder {
  color:#999;
  font-size:20px;
  font-weight:700;
}

.form-content .at.ngp-form fieldset.ContributionInformation input:checked + input.edit-otheramount {
  background-color:#81bc00;
  border-color:#81bc00;
  color:#fff;
  font-size:20px;
  font-weight:700;
  letter-spacing:unset;
  padding:0 20px 0 25px;
}

.form-content .at.ngp-form fieldset.ContributionInformation input:checked + input.edit-otheramount::placeholder {color:#fff;}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-otheramount span,
.form-content .at.ngp-form fieldset.ContributionInformation input.edit-otheramount:required + span {
  border:0;
  color:#ccc;
  display:block;
  font-size:20px;
  font-weight:700;
  height:50px;
  line-height:50px;
  padding:0 0 0 10px;
}

.form-content .at.ngp-form fieldset.ContributionInformation label.label-otheramount .error {
  display:block;
  font-size:14px;
  line-height:16px;
  margin:0;
  padding:5px 0;
}

.form-content .at.ngp-form fieldset.ContributionInformation .at-recurring,
.form-content .at.ngp-form fieldset.ContributionInformation .CoverCostsAmount {
  line-height:24px;
  margin:0 0 10px;
}

.form-content .at.ngp-form fieldset.ContributionInformation .at-recurring label,
.form-content .at.ngp-form fieldset.ContributionInformation .at-recurring label span.select-collapse {
  font-size:15px;
  line-height:24px;
}

.form-content .at.ngp-form fieldset.ContributionInformation .at-recurring label span.select-collapse {padding-left:5px;}


/* Checkboxes */

.form-content .at.ngp-form label.at-check {margin:0;}

.form-content .at.ngp-form fieldset.AdditionalInformation label.at-check {
  margin-bottom:10px;
  padding:0 10px;
}


.form-content .at.ngp-form fieldset.ContributionInformation .at-recurring,
.form-content .at.ngp-form fieldset.ContributionInformation .at-recurring > label {display:flex;}


.form-content .at.ngp-form .at-check.YesSignMeUpForUpdatesForBinder {
  margin:0 10px 20px;
  position:relative;
}

.form-content .at.ngp-form label.at-check .at-checkbox-title-container:before,
.form-content .at.ngp-form label.at-check .at-checkbox-title-container:after,
.form-content .at.ngp-form .UpdateMyProfile label > span:before,
.form-content .at.ngp-form .UpdateMyProfile label > span:after {
  border:1px solid #ccc;
  border-radius:0;
  height:24px;
  left:0;
  top:0;
  width:24px;
}

.form-content .at.ngp-form label.at-check .at-checkbox-title-container:before,
.form-content .at.ngp-form .UpdateMyProfile label > span:before {background:none;}

.form-content .at.ngp-form label.at-check .at-checkbox-title-container:after,
.form-content .at.ngp-form .UpdateMyProfile label > span:after {
  background-color:#0156ba;
  background-image:url(https://nvlupin.blob.core.windows.net/images/van/EA/EA005/1/77954/images/themes/check-mark.svg);
  border:4px solid #0156ba;
  content:"";
  font-size:15px;
  line-height:24px;
  text-align:center;
}

.form-content .at.ngp-form label.at-check .at-checkbox-title-container,
.form-content .at.ngp-form .UpdateMyProfile label > span {
  font-size:15px;
  line-height:24px;
  margin:0;
  padding-left:34px;
  text-transform:none;
}

.form-content .at.ngp-form label.at-check .at-checkbox-title,
.form-content .at.ngp-form label.at-check .at-cover-costs-info,
.form-content .at.ngp-form label.at-select .select-collapse,
.form-content .at.ngp-form .UpdateMyProfile label > span {
  color:#333;
  font-weight:400;
}

.form-content .at.ngp-form label.at-check .at-cover-costs-info {color:#333;}





/* In Honor / Memory of */

.form-content .at.ngp-form fieldset.at-fieldset.TributeGift {padding:0 10px !important;}
.form-content .at.ngp-form fieldset.TributeGift label.EnableTributeGift {margin:0 0 10px;}

.form-content .at.ngp-form .at-tribute-gift,
.form-content .at.ngp-form .at-tribute-gift label {
  line-height:24px;
  margin:0;
}

.form-content .at.ngp-form .form-item-inhonororinmemoryof > label {
  margin:0 0 10px;
  width:100%;
}

.form-content .at.ngp-form .form-item-inhonororinmemoryof .radios,
.form-content .at.ngp-form fieldset.AdditionalInformation .radios {
  display:flex;
  flex-wrap:wrap;
  margin:0;
}

.form-content .at.ngp-form fieldset.AdditionalInformation .radios {
  flex-direction:column;
  padding:10px 10px 0;
}

.form-content .at.ngp-form .form-item-inhonororinmemoryof .radios label,
.form-content .at.ngp-form fieldset.AdditionalInformation .radios label {
  display:block;
  flex-wrap:wrap;
  line-height:24px;
  margin:0 10px 10px 0;
  padding-left:34px;
}

.form-content .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"],
.form-content .at.ngp-form fieldset.AdditionalInformation .radios label input {
  -moz-appearance:none;
  -webkit-appearance:none;
  border:1px solid #999;
  border-radius:50%;
  content:"";
  display:block;
  height:24px;
  left:0;
  margin:0 10px 7px 0;
  width:24px;
  position:absolute;
}

.form-content .at.ngp-form .form-item-inhonororinmemoryof .radios label input[type="radio"]:checked,
.form-content .at.ngp-form fieldset.AdditionalInformation .radios label input:checked {
  background-color:#0156ba;
  border:1px solid #0156ba;
}

.form-content .at.ngp-form .form-item-inhonororinmemoryof .radios label label,
.form-content .at.ngp-form fieldset.AdditionalInformation .radios label {
  flex:unset;
  min-width:50px;
  padding-right:0;
}

.form-content .at.ngp-form .form-item-inhonororinmemoryof .radios label label input {
  flex:unset;
  margin:0;
  min-width:30px;
}

.form-content .at.ngp-form fieldset.at-fieldset.RecipientInformation {padding:0 !important;}

.form-content .at.ngp-form fieldset.RecipientInformation label.IncludeRecipient {
  line-height:20px;
  margin:0 10px 10px;
}

.form-content .at.ngp-form fieldset.RecipientInformation .at-recipient-info .at-title {
  color:#393c43;
  font-size:1em;
  margin:0 10px 10px;
}

.form-content .at.ngp-form fieldset.RecipientInformation .at-markup.RecipientInfoHeaderHtml {
  font-size:1em;
  margin:0 10px 10px;
}

.form-content .at.ngp-form label.at-date.notificationsenddate {margin:0;}
.form-content .at.ngp-form label.at-check[class*="MappedCustomFormFieldQuestion_1276"] {margin:10px 0;}
.form-content .at.ngp-form fieldset.RecipientInformation .at-recipient-msg {margin:0 10px;}
.form-content .at.ngp-form fieldset.RecipientInformation .at-recipient-msg .at-area {margin:0;}
.form-content .at.ngp-form .at-check.YesSignMeUpForUpdatesForBinder {margin-bottom:10px;}


/* Form Control Buttons */

.form-content .at.ngp-form .at-form-submit {
  display:flex;
  margin:0;
}

.form-content .at.ngp-form .at-form-submit .step-prevNext {
  display:flex;
  justify-content:space-between;
  padding:10px 0 20px;
  width:100%;
}

.form-content .at.ngp-form .at-form-submit .step-prevNext:before,
.form-content .at.ngp-form .at-form-submit .step-prevNext:after {display:none;}
.form-content .at.ngp-form .at-form-submit .step-prevNext .next {order:2;}
.form-content .at.ngp-form .at-form-submit .step-prevNext .prev {order:1;}

.form-content .at.ngp-form .at-form-submit .at-submit,
.form-content .at.ngp-form .at-form-submit .step-prevNext .btn-at {
  background-color:#81bc00;
  border:0;
  border-radius:2px;
  color:#fff;
  display:block;
  float:none;
  font-size:1.125em;
  font-weight:600;
  height:50px;
  letter-spacing:1.5px;
  line-height:20px;
  margin:0;
  padding:0 30px;
  text-transform:uppercase;
  white-space:normal;
  width:100%;
}

.form-content .at.ngp-form .at-form-submit .step-prevNext .btn-at {
  align-items:center;
  display:flex;
  line-height:50px;
  padding:0 40px;
}

.form-content .at.ngp-form .at-form-submit .step-prevNext .prev .btn-at {background:#efefef;}

.form-content .at.ngp-form footer.FooterHtml {padding:0 10px}


/* Thanks Section */

.form-content .at.ngp-form .thankYou {padding:0 10px 20px;}
.form-content .at.ngp-form .thankYou p {margin:0 0 15px;}


/* Ecards */

.form-content .at.ngp-form .at-ecards button  {
  background-color:#81bc00;
  border:0;
  border-radius:2px;
  color:#fff;
  display:block;
  float:none;
  font-size:1em;
  font-weight:600;
  height:50px;
  letter-spacing:1.5px;
  line-height:20px;
  margin:0 0 20px;
  padding:0 30px;
  text-transform:uppercase;
  white-space:normal;
}


/* Page Theme Content */

body.page-theme section.page-content {
  margin:0 auto;
  max-width:800px;
  text-align:center;
}

body.page-theme section.page-content p {
  margin:0 0 20px;
  text-align:center;
}

article.article-content section.embedded-video {
  height:250px;
  margin-bottom:30px;
}

article.article-content section.embedded-video iframe {height:100%;}






/* Right Column */

article.article-content aside.secondary-content {
  padding:20px 10px;
}

aside.secondary-content h2.secondary-column-heading {
  font-size:2.125em;
  font-weight:600;
  line-height:1.25em;
  margin:0 0 20px;
  padding:0;
  width:100%;
}

aside.secondary-content p.secondary-column-text {
  font-size:1.125em;
  line-height:1.5em;
  margin:0 0 15px;
}

aside.secondary-content p.validation {
  border-top:1px solid #dbdbdb;
  font-size:.75em;
  font-weight:400;
  line-height:1.5em;
  margin:20px 0 40px;
  padding:20px 0 0 30px;
  position:relative;
}

aside.secondary-content .fa-lock {
  color:#81bc00;
  font-family:"Font Awesome 5 Free";
  font-size:20px;
  position:absolute;
  left:0;
  top:25px;
} 


/* Share Icons */

article h2.share-title {
  color:#0156ba;
  font-size:16px;
  font-weight:700;
  text-align:center;
  text-transform:uppercase;
}

article .share-icons {
  display:flex;
  justify-content:center;
}

article .share-icons > span {
  display:block;
  height:36px;
  margin:0 5px;
  width:36px;
}

article .share-icons > span a {
  background-color:#0156ba;
  border-radius:18px;
  color:#fff;
  font-family:"Font Awesome 5 Brands";
  font-size:20px;
  line-height:36px;
  overflow:hidden;
  text-align:center;
  text-decoration:none;
}

article .share-icons > span a,
article .share-icons > span a:before {
  display:block;
  height:36px;
  width:36px;
}


/* Lower Content Sections */

section.lower-content-section {
  margin:0 auto;
  max-width:700px;
  padding:0 0 20px;
  width:100%;
}

section.lower-content-section figure.image,
section.lower-content-section div.text {padding:0 10px;}
section.lower-content-section hr.divider {margin:20px 0 0;}

section.lower-content-section h2 {
  color:#333;
  line-height:1.2em;
  margin:20px 0;
}

section.lower-content-section figure.image {
  margin:0;
  width:100%;
}

section.lower-content-section figure.image img {
  height:auto;
  width:100%;
}


/* Theme Footer */

body.page-theme footer.theme-footer {margin:40px 0;}

footer.theme-footer .footer-container {
  margin:0 auto;
  max-width:1000px;
  width:100%;
}

.form-theme footer.theme-footer .footer-container {max-width:720px;}

body.page-theme figure.logo.footer,
body.form-theme figure.logo.footer {justify-content:flex-end;}

footer.theme-footer p {
  display:block;
  font-size:.9375em;
  line-height:18px;
  margin:0 0 10px;
  padding:0 20px 0 0;
  text-align:right;
}

footer.theme-footer p a {
  color:#0156ba;
  text-decoration:none;
}


/* Media Queries */

@media (min-width:360px) {

}


@media (min-width:480px) {

  /* Form Steps */

  .form-content .at.ngp-form ol.at-steps li.at-step a {flex-direction:row;}
  .form-content .at.ngp-form ol.at-steps li.at-step a:before {margin:0 10px 0 0;}
  
  
  /* Contribution Buttons */
  
  .form-content .at.ngp-form fieldset.ContributionInformation .at-radios {justify-content:space-between;}
  .form-content .at.ngp-form fieldset.ContributionInformation .at-radios:before,
  .form-content .at.ngp-form fieldset.ContributionInformation .at-radios:after {display:none;}
  .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount {width:calc(50% - 10px) !important;}
  .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.tooLong,
  .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.incrediblyLong {width:100% !important;}
  
  /* Form Control Buttons */
  
  .form-content .at.ngp-form .at-form-submit {justify-content:flex-end;}
  .form-content .at.ngp-form .at-form-submit .at-submit {width:auto;}
  
  
  
  
  article.article-content section.embedded-video {height:300px;}
  
}

@media (min-width:600px) {

  article.article-content section.embedded-video {height:350px;}
  
  /* Contribution Buttons */
  
  .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount {width:calc((100%/3) - 14px) !important;}
  
}


@media (min-width:768px) {

  article.article-content section.embedded-video {height:415px;}
  .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.tooLong,
  .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.incrediblyLong {width:calc(50% - 10px) !important;}
  
}


@media (min-width:960px) {
  
  /* Theme Header */

  .form-theme.columns-two header.theme-header .header-container {max-width:940px;}


  /* Theme Main Content Area */
  
  .form-theme.columns-two main.main-content article.article-content {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    max-width:920px;
  }
  
  article.article-content section.embedded-video {height:540px;}
  
  .form-theme.columns-two section.form-content {
    width:450px;
  }
  
  .form-theme.columns-two aside.secondary-content {
    padding-top:10px;
    width:450px;
  }
  
  .columns-two .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.tooLong,
  .columns-two .form-content .at.ngp-form fieldset.ContributionInformation label.label-amount.incrediblyLong {width:100% !important;}
  
  
  
  /* Lower Content Sections */

  body.columns-two section.lower-content-section.image-with-text {
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    max-width:920px;
  }

  body.columns-two section.image-with-text figure.image,
  body.columns-two section.image-with-text div.text {width:450px;}
  section.lower-content-section figure.image {margin-top:25px;}
  section.lower-content-section hr.divider {margin-top:40px;}
  
  
  /* Theme Footer */

  .form-theme.columns-two footer.theme-footer .footer-container {max-width:940px;}
  
}


@media (min-width:1060px) {

  .form-theme.columns-two header.theme-header .header-container,
  .form-theme.columns-two footer.theme-footer .footer-container {max-width:1020px;}
  .form-theme.columns-two main.main-content article.article-content,
  body.columns-two section.lower-content-section.image-with-text{max-width:1000px;}
  .form-theme.columns-two section.form-content,
  .form-theme.columns-two aside.secondary-content,
  body.columns-two section.image-with-text figure.image,
  body.columns-two section.image-with-text div.text {width:480px;}

}